/* CSS Document */

*{font-size:13px;line-height:20px;font-family: "Î¢ÈíÑÅºÚ"; }
a:link {font-family: "ºÚÌå";font-size:14px;text-decoration: none;color: #FF9900;}
img { border:-10;}
ul{list-style:none;padding:0;margin-left:0px;}
li{list-style:none;padding:0;margin-left:0px;}
top{background:url(../images/zhao_header_bg.jpg) repeat-x;width:100%;height:32px;background-color: #000000;margin-top: 0px;}
.top1000{width:auto;height:32px;line-height:32px;background-color:;	margin-top: 0px;background-color: #EFEFEF;}
.top_l{float:left;width:130px;margin-top: 0px;}
.top_r{float:right;height:32px;line-height:32px;overflow: hidden;width: auto;margin-right: 0px;background-color: ;margin-top: 0px;}
.top_r a{ text-decoration:none; margin-left:5px;} 
body{margin: 0px; 	background-color: #185AD2;}
h2{color:#FFFFFF;font-size:16px;font-family: "Î¢ÈíÑÅºÚ";}

.banner{
	height: 400px;
	background-image: url(../img/banner2.jpg);
}
.main{width: 1000px;height:7200px;margin: auto;background-color: #FFFFFF;}
.k2{width: 960px;height: 300px; margin: auto;}
.k2-a{width:300px;height: 300px;float:left;background-color: #5EB0F4;}
.k2-b{width: 660px;height: 300px;float:left;}
.main1{height:650px;}
.main2{height:620px;}
.m2-a{width: 960px;height: 300px; margin:5px auto;}
.m2-a1{width: 400px;height: 300px; float:left;}
.m2-a2{width: 150px;height: 300px;float:left;margin-left: 5px;background-color: #5EB0F4;}
.m2-a2 h1{ color:#FFFFFF; font-size:36px;margin-top: 10px;}
.m2-a3{width: 400px;height: 300px; float:left;margin-left:5px;}
.m2-b{width: 960px;height: 300px; margin:auto;}
.m2-b1{width: 600px;height: 300px;float:left;}
.m2-b2{width: 355px;height: 300px;float:left;margin-left: 5px;}
.m2-b2a{width:175px;height: 147.5px;float: left;}
.m2-b2b{width:175px;height: 147.5px;float: left;margin-left:5px;}
.m2-b2c{width:175px;height: 147.5px;float: left;margin-top: 5px;}
.m2-b2d{width:175px;height: 147.5px;float: left;margin-left:5px;margin-top: 5px;}

.main3{height:620px;}
.m3-a{width:960px;height:300px;margin: auto;}
.m3-a1{
	width:300px;
	height: 300px;
	float: left;
	background-color: #5EB0F4;
	color: #FFFFFF;
}
.m3-a1 ul{width: 280px;margin-left:10px; ;}
.m3-a2{width:655px;height: 300px;float: left;margin-left: 5px;}

.m3-b{width:960px;height:300px;margin: auto;margin-top: 5px;}
.m3-b2{width:300px;height: 300px;float: left;margin-left: 5px; }
.m3-b1{width:655px;height: 300px;float: left;}
.m3-b3{width: 316px;height: 300px; float:left;}
.m3-b4{width: 317px;height: 300px; float:left;margin-left:5px;}
.m3-b5{width: 317px;height: 300px; float:left;margin-left:5px;}
.k1{
	height: 15px;

}
.main4{height:620px;}
.m4-a{width:960px;height:300px;margin: auto;}
.m4-a1{
	width:300px;
	height: 300px;
	float: left;
	margin-left: 5px;
	background-color: #5EB0F4;
	color: #FFFFFF;
}
.m4-a1 ul{width: 280px;margin-left:10px; ;}
.m4-a2{width:655px;height: 300px;float: left;}

.m4-b{width:960px;height:300px;margin: auto;margin-top: 5px;}
.m4-b2{width:300px;height: 300px;float: left;}
.m4-b1{width:655px;height: 300px;float: left;margin-left: 5px; }

.main5{height:620px;}
.m5-a{width: 960px;height: 300px; margin:5px auto;}
.m5-a1{width: 400px;height: 300px; float:left;}
.m5-a2{
	width: 250px;
	height: 300px;
	float:left;
	margin-left: 5px;
	background-color: #5EB0F4;
	color: #FFFFFF;
}
.m5-a2 ul{width: 230px;margin-left:10px; ;}
h1{color:#FFFFFF;font-size:25px;margin-top: 10px;font-family: "Î¢ÈíÑÅºÚ";}
.m5-a3{width: 300px;height: 300px; float:left;margin-left:5px;}
.m5-b{width: 960px;height: 300px; margin:auto;}
.m5-b1{width: 600px;height: 300px;float:left;}
.m5-b2{width: 355px;height: 300px;float:left;margin-left: 5px;}
.m5-b2a{width:175px;height: 147.5px;float: left;}
.m5-b2b{width:175px;height: 147.5px;float: left;margin-left:5px;}
.m5-b2c{width:175px;height: 147.5px;float: left;margin-top: 5px;}
.m5-b2d{width:175px;height: 147.5px;float: left;margin-left:5px;margin-top: 5px;}

.main10{
	width: 960px;
	height: 560px;
	margin:auto;
	background-image:url(../img/bl.jpg);
	background-color: #FFFFFF;
}
.b4{width:auto; height: 20px;}
.foot{ margin:auto; text-align:center; margin-top:40px; background-image: url(../img/bg.jpg);}
